﻿@media screen and (-webkit-min-device-pixel-ratio:0) {



}


@media only screen and (width:768px) and (orientation: portrait) {

    .banner.partnership, .banner.mission, .banner.grants, .banner.insight {
        background-size: cover !important;
    }
    .address p, .address h3 {
        font-size: 14px;
    } .alogn-part .head-title {
        font-size: 85px !important;
    }
    .part-toggle li {
        width: 100%;

    }
    .news-ticks ul li {
       width: 100% !important;
       min-height:auto !important;
    }
    .news-ticks ul li:nth-child(1), .news-ticks ul li:nth-child(2) {
        /*min-height: 625px;*/
    }
        .news-ticks ul li:nth-child(3), .news-ticks ul li:nth-child(4), .news-ticks ul li:nth-child(5) {
            /*width: 47% !important;
        min-height: 420px*/
            width: 100% !important;
            min-height: auto !important;
        }

    .news-ticks ul li:nth-child(6) {
        margin-right: 0 !important;
    }
.news-ticks ul li:nth-child(7) {
            width: 98% !important;
            min-height: 220px;
        }
    .blue-bg {
        margin-top: 40px;
    }
    .cp-img img {
       margin-top:25px;
    }

    .jounus-banner h1 {
        font-size: 46px !important;
    }
    p.banner-para {
        color: #fff;
        font-size: 13px;
        width: 96%;
    }
    .joinus-banner-img {
        width: 50%;
        background-position-x: 60px;
    }
    .apply-now .pad-right0 {
        padding-right: 15px !important;
    }
    .sidebar {
        float: left !important;
        position: relative !important;
        margin-top: 0 !important;
    }
    .apply-now .pad-left0 {
        padding-left: 15px !important;
    }
    .gryprt-bg {
        padding: 80px 30px 40px 45px;
        height: auto !important;
    }
    .modal-header p {
        font-size: 14px;
    }
    .modal-body label {
        font-size: 14px;
    }
    .modal input[type="text"], textarea {
        font-size: 13px;
        padding: 10px 12px;
        margin-bottom: 10px;
    }

}

@media (max-width: 1024px) and (orientation: landscape) {
    .news-ticks ul li {
        min-height: 390px;
    }
    .news-ticks ul li:nth-child(1), .news-ticks ul li:nth-child(2) {
        min-height: 455px;
    }
        .news-ticks ul li:nth-child(3), .news-ticks ul li:nth-child(4), .news-ticks ul li:nth-child(5) {
            width: 30.33% !important;
            min-height: 485px;
        }
    .jounus-banner h1 {
        font-size: 58px !important;
    }
    .joinus-banner-img {
        background-position-x: 60px;
    }
}

@media screen and (min-width:768px) and (max-width:1024px) {
    .big-para {
        font-size: 17px;
    }
    .largeft {
        font-size: 60px !important;
    }
    .Applydv .aplybtn {
        font-size: 16px;
    }
    .modal-dialog {
        width: 85%;
    }
    .gobtn img {
        width: 35px;
    }
    .new-alogn-part .head-title {
        font-size: 90px;
    }

    .for-lightbg {
        padding: 40px 40px;
        height: 466px;
    }
    

    .text-area-field textarea{width:96%;}
    .the-form li {
        width: 47% !important;
    }
    .overlay{position:absolute;}
    .affiform .inpbox {
        width: 33%;
    }
    .the-form .captcha{width:90%;margin-top:10px;}
    .captcha-left {
        margin-bottom: 10px;
        margin-top: 10px;
    }
    .the-form .captcha-right img {
        margin-top: 8px;
    }
    .btn-form{margin-top:0;margin-left:0;}
    .univprtdv .directory-card .card-text h4{font-size:18px;}
    #university-record_filter label {
        width: 95%;
        padding: 10px;
    }
   .unsubscribe-wrap {
        width: 100% !important;
    }
    .unsubscribe-wrap1 {
        width: 90% !important;
    }
    .unsubscribe .field-width{ width:50%;}
    .details {
        padding: 12px 23px 30px;
    }
    header .left img {
        width: 185px;
        top: 10px;
    }

    header .right {
        width: 78%;
    }

        header .right ul li {
            margin-left: 30px;
        }


            header .right ul li a {
                font-size: 15px;
            }


    .main h1 {
        font-size: 36px;
        line-height: 55px;
    }


    .details a {
   
        left: 85px;
    }

    .ingsprt ul li {
        width: 23.5%;
    }

        .ingsprt ul li .bottom-box .txt-pad h4 {
            font-size: 15px;
        }

    .news-ticks ul li {
        width: 47%;
    }

    .alogn-part .head-title {
        font-size: 105px;
    }

    .apply-now label {
        width: 90%;
    }

    .apply-now input[type="checkbox"] {
        float: left;
        width: 25px;
    }

    .contact-forms .chk-box .lft-chk {
        width: 20px;
        float: left;
    }

        .contact-forms .chk-box .lft-chk input[type="checkbox"] {
            display: inline-block;
            float: left;
            margin-top: 7px !important;
        }

    .contact-forms .chk-box .rgt-lbl label {
        margin-left: 5px;
    }
    .cp-img img {
        width: 130px;

    }
    
}


@media (max-width:47.9375em) {
    .cliLogo .slider-text li {
        width: 46.9%;
        height: 108px;
    } .news-room .inside-img {
        margin: 0;
        width: 100%;
    }
    .news-room img{ min-height:auto;}
    .news-room .news-btn01 {
        margin-top: 0;
    }
    .news-room .inside-bg .big-para {
        font-size: 22px;
    } .news-room .inside-bg {
        min-height: auto;
        margin: 0;
        padding: 20px;
    } .ingsprt ul li .bottom-box .txt-pad {
        padding: 11px 20px 0px 20px;
    } .process .img-left {
        display: none;
    }
    .prospective-subsidy h4 {
        font-size: 24px;
    }
    .ingsprt ul li .bottom-box{height:156px;} .new-alogn-part .blurb {
        width: 100%;
        float: none;
        font-size: 20px;
    } .powering-page {
        padding: 30px 0;
    }
    .right-info{ padding-top:20px;}
    .margin-top {
        margin: 0;
    }
    ul.graphclist li, ul.graphclist li:nth-child(1), ul.graphclist li:nth-child(2) {
        min-height: auto;
        width: 100%;
    } .largeft {
        font-size: 60px !important;
    } 
   .big-para {
        font-size: 17px;
    }
    .subpara {
        font-size: 20px;
    }
    .alogn-part .head-title {
        font-size: 88px;
    } .details {
        padding: 10px 23px 28px;
        margin-top: 64px;
        border: 4px solid #FFC727;
    }
    .for-bg{ margin-top:20px;} 
    .modal-dialog {
        width: 95%;
    }
    .gobtn img {
        width: 37px;
    }
        .for-darkbg {
        width: 100%;
        padding: 30px 17px 30px;
    }
    .for-lightbg {
        padding: 15px 40px;
        height: 200px;
        position: static;
    }
    .new-alogn-part p {
        text-align: left;
        width: 100%;
    }
    .new-alogn-part .head-title{font-size:100px;}
   
    .banner h1.bigfont{font-size:30px;}
    h3.bltxt {
       
        font-size: 13px;
    }
        .jounus-banner h1{ width:100%;}
    .text-area-field textarea {
        width: 100%;
        font-size: 10px;
        padding: 14px;
        height: 104px;
        border: 1px solid #d6d6d6;
    }
    .the-form input {text-overflow:ellipsis;}
   

    .box-covid-inner {
        width: 315px;
        font-size: 12px;
    }
    /*.box-covid{top:320px;height:165px}
    .slide-toggle {
        top: 290px;
        height: 40px;
    }*/
    #university-record_filter label {
        width: 95%;
        padding: 10px;
    }
    .univprtdv .head-title {
        font-size: 35px;
    }
    .univprtdv .directory-card .card-text h4 {
        font-size: 15px;
    }
    .univprtdv .directory-card .card-text p{font-size:12px;}
    .univprtdv .para {
        font-size: 20px;
    }
    .univprtdv .topdvprt h3 {
        font-size: 26px;
    }
    .univprtdv .directory-card .card-text {
        width: 60%;
    }
    .univprtdv .directory-card .card-image img {
        width: 100%;
        padding-left: 0px;
        margin-top:12px;
    }
    .univprtdv .linbrt {
        border-left: none;
        padding-left: 0px;
    }
    .univprtdv h4 {
        color: #000;
        font-size: 15px;
        line-height: 22px;
    }
    .the-form li {
        width: 100% !important;
 float:none;
    }
    .overlay {
        position: absolute;
    }
    .affiform .inpbox {
        width: 100%;
        float: none;
    }
    .the-form .captcha{width:100%;}
    .the-form .captcha-right {
        margin: 0 0 15px 0px;
        float:none;
        width:62%;
    }
    .captcha-left{width:100%;margin-bottom:10px;margin-top:10px;}
        header .left img {
        width: 140px;
    }
        .btn-form{margin-top:0;margin-left:0;width:35%;}
    .recognizedbanner {
        
        padding: 35px 0 50px;
        background-size: cover;
    }
    .affiform .popup{position:static;}
    .popup .close {
        right: 5px;
        top: 8px;
        padding: 11px 19px;
        font-size: 16px;
    }
    .univprtdv {
        padding: 30px 0;
    }
    header .right {
        margin-top: 0;
    }

        header .right ul li {
            margin-left: 0;
        }

            header .right ul li a {
                display: none;
            }

    .banner {
        padding:30px 0;
    }
        .banner h1 {
            font-size: 36px;
        }
        .main, .banner.mission, .banner.grants, .banner.join, .banner.insight, .banner.partnership {
            background-size: cover;
            padding: 75px 0 50px !important;
        }

    .alogn-part .right-sec {
        padding-left: 0;
    }

    .join-page .left-color {
        min-height: auto;
    }

    .main {
        padding: 20px 0;
        height: auto;
    }

        .main h1 {
            font-size: 36px;
            line-height: 40px;
        }

    .ingsprt ul li {
        float: left;
        width: 100%;
    }

   


    .address {
        text-align: left;
    }



    .alogn-part, .ingsprt, .institutions, .terms, .privacy {
        padding: 40px 0;
    }

    
        /*.alogn-part .head-title {
            font-size: 88px;
        }*/ 
        .alogn-part .blurb {
            margin-top: 18px;
        }
    .insights-text {
        padding: 0px 0 40px;
    }
    .join-page .left-color img {
        margin-bottom: 10px;
    }
    .news-ticks ul li:nth-child(1), .news-ticks ul li:nth-child(2), .news-ticks ul li:nth-child(5), .news-ticks ul li:nth-child(6), .news-ticks ul li:nth-child(7) {
        min-height: auto;
    }
    .news-ticks ul li, .news-ticks ul li:nth-child(3), .news-ticks ul li:nth-child(4), .news-ticks ul li:nth-child(5), .map .sitemap-menu1, .map .sitemap-menu2, .map .sitemap-menu3, .map .sitemap-menu4, .map .sitemap-menu5 {
        width: 100% !important;
        min-height: auto;
    }

    .under-subsidy h4 {
        margin-top: 36px;
        display: inline-block;
    }
    
    .captcha, .alogn-part .blurb {
        width: 100%;
    }
    .apply-now .rgt-lbl label {
        margin-left: 10px;
    }
    .description h2{ font-size:20px;}
  
    .mob-tg {
        display: block;
    }

    .tgl {
        width: 25px;
        height: 3px;
        background-color: #27b2ea;
        margin: 6px 0;
        cursor: pointer;
    }

    .inside-collapse .accordionButton {
        margin-bottom: 20px;
    }
    .part-toggle li {
        width: 100%;

    }
    .part-toggle .accordionButton {
        padding: 10px 0;
        font-size: 17px;
        line-height:1.3;
    }
        .part-toggle .accordionButton span:first-child {
            width: 85%;
            display: inline-block; font-size:14px;
        }
    .part-toggle .plusMinus {
        margin-left: 0;
        margin-top: 0;
        font-size: 14px;
    }
    .insights-text ul.list-info {
        width: 90%;
    }
    ul.alliance-list li {
        padding-left: 10px;
    }
    .part-toggle .accordionContent .lis-num {
        left: -25px;
    }
    .under-subsidy {
        padding: 0 0 45px;
    }
    .under-subsidy .text-r {
        padding: 10px 0px 0 0;
    }
    .process h4{margin-top:20px;}

    .ingsprt h2 {
        margin-bottom: 25px;
        font-size: 30px;
    }

    .institutions a.apply {
        font-weight: 800;
        margin-bottom:30px;
        display:inline-block;
    }
    .news-ticks h2{font-size:30px;}
    .news-ticks ul {
        padding-left: 0;
        margin-top: 20px;
    }
        .news-ticks ul li {
            padding: 20px 20px;
        }
        .news-ticks ul li h4 {
            font-size: 20px;
        }

    .privacy ul {
        padding: 10px 0 0 30px;
    }
    .privacy ul li {
        list-style-type: disc;
    }
    .disclaimer{width:95%;}
    .unsubscribe .unsubscribe-banner {
        padding: 75px 0;
        height: auto;
        background-position-x:right;
    }
    .unsubscribe-wrap {
        width: 100%;
        margin: auto;
        padding: 20px;
    }
    .unsubscribe-wrap1 {
        width: 90%;
    }
    .unsubscribe .field-width {
        width: 100%;
    }
    .unsubscribe .captcha {
        background: #f9f9f9 none repeat scroll 0 0;
        border: 1px solid #ddd;
        padding: 0;
        margin-bottom: 0;
        margin-top: 30px;
    }
    .unsubscribe .captcha-class {
        padding: 15px;
        width: 100%;
        margin-top:0;
    }
        .unsubscribe .captcha-class .text-unsubscribe {
            margin-right:0;
            width: 100%;
        }
    .unsubscribe .text-unsubscribe input {
        width: 100% !important;
        padding: 8px 10px;
        font-size:14px;
    }
    .unsubscribe .captcha-class .red-text {
        font-size: 11px;
        line-height: 14px;
    }
    .unsubscribe .move-btn {
        padding: 8px 20px;
        width: auto;
        margin-top:5px;
    }
    .m-top {
        margin-bottom:30px;
    }
    .address h3{ font-size:14px;} .Applydv {
        padding: 50px 0;
        height: auto;
    }
        .Applydv .aplybtn {
            padding: 12px 30px !important;
            margin-top: 45px !important;
            font-size: 13px;
        }
    .apply-now label {
        width:90%;
    }
    .apply-now input[type="checkbox"] {
        float:left;
        width:25px;
    } 
    .contact-forms .chk-box .lft-chk {
        width: 20px;
        float: left;
    }
    .contact-forms .chk-box .lft-chk input[type="checkbox"] {
        display: inline-block;
        float: left;
        margin-top: 7px !important;
    }
    .contact-forms .chk-box .rgt-lbl label {
        margin-left:5px;
    }
    .input-field {
        margin: 10px 0 0;
        padding: 10px 15px;
    }
    .cp-img img {
        width: 180px;
        margin-top: 40px;
    }
    .blue-bg {
        margin-top:30px;
    }

    .jounus-banner {
        padding: 50px 0 80px !important;
        height: auto !important;
    }
    .jounus-banner h1 {
        font-size: 36px !important;
    }
    p.banner-para {
        font-size: 13px !important;
        width: 95% !important;
    }
    .joinus-banner-img {
        display:none;
    }
    .apply-now .pad-right0 {
        padding-right: 15px !important;
    }
    .joinus-form-box {
        padding: 30px 15px 70px 15px !important;
        height: auto !important;
    }
    .innpadd {
        padding-right: 0 !important;
    }
    .sidebar {
        float: left !important;
        position: relative !important;
        margin-top: 0 !important;
    }
    .apply-now .pad-left0 {
        padding-left: 15px !important;
    }

    .gryprt-bg {
        padding: 40px 20px 40px 20px !important;
        height: auto !important;
    }

    .modal {
        background: #fff !important;
    }
    .modal-header {
        padding: 15px;
        border-bottom: none;
        background: none;
        width: 100%;
        /*border-bottom: 1px solid #ddd;*/
        background: #333;
    }
        .modal-header .pop-logo-box {
            width: 160px;

        }
        .modal-header .lfxtx {
            margin-bottom: 10px;
        }
        .modal-header p {
            font-size: 14px;
        }

    .modal-body {
        padding-top: 20px;
        width: 100%;
        float: left;
        padding-bottom: 40px;
    }
        .modal-body label {
            font-size: 14px !important;
        }
    .modal input[type="text"], textarea {
        font-size: 12px;
        padding: 8px 12px !important;
        margin-bottom: 10px;
    }
    .modal-body .notedv {
        font-size: 11px;
        margin-bottom: 10px;
        line-height: 15px;
    }
    .getin-btn {
        padding: 6px 25px;
        font-size: 18px;
    }

}




@media (width: 480px) and (orientation: landscape) {


}
@media (width: 640px) and (orientation: landscape) {
    .banner {
        padding: 100px 0 75px !important;
    }
   
    .part-toggle .accordionButton span:first-child {
        width: 97%;
    }
    .part-toggle .accordionButton {
        padding: 15px 0;
        font-size: 18px;
    }
    .prospective-subsidy .img-right, .institutions .img-info {
        float: left;
    }


}

@media only screen and (min-width:999px) and (max-width:1169px) {
    
}
@media screen and (min-width:992px) and (max-width:1179px) {
 
}
@media only screen and (min-width:2501px) {
    .banner.insight, .banner.grants, .banner.grants, .banner.partnership, .banner.mission, .main, .unsubscribe-banner {
        background-position: center;
    }
    .banner.insight {
        background:#000 url(Images/insights-banner-b.jpg) no-repeat;
        background-size: auto;
        background-position: center;
    }
    .banner.grants {
        background: #000 url(Images/partnership-banner-b.jpg) no-repeat;
        background-size: auto;
        background-position: center;
    }
    .banner.partnership {
        background: #000 url(Images/subsidies-banner-b.jpg) no-repeat;
        background-size: auto;
        background-position: center;
    }

    .banner.mission {
        background: #000 url(Images/mission-banner-b.jpg) no-repeat;
        background-size: auto;
        background-position: center;
    }
    .main {
        background:#000 url(Images/home-b.jpg) no-repeat;
        background-size: auto;
        background-position: center;
    }
    .unsubscribe-banner {
        background: #000 url(Images/unsubscribe-banner-b.jpg) no-repeat;
        background-size: auto;
        background-position: center;
    }

}
    @media not all and (min-resolution:.001dpcm) {
        @media {
            .banner.insight, .banner.grants, .banner.grants, .banner.partnership, .banner.mission, .main, .unsubscribe-banner {
                background-position: center;
            }

            .banner.insight {
                background: #000 url(Images/insights-banner-b.jpg) no-repeat;
                background-size: auto;
                background-position: center;
            }

            .banner.grants {
                background: #000 url(Images/partnership-banner-b.jpg) no-repeat;
                background-size: auto;
                background-position: center;
            }

            .banner.partnership {
                background: #000 url(Images/subsidies-banner-b.jpg) no-repeat;
                background-size: auto;
                background-position: center;
            }

            .banner.mission {
                background: #000 url(Images/mission-banner-b.jpg) no-repeat;
                background-size: auto;
                background-position: center;
            }

            .main {
                background: #000 url(Images/home-b.jpg) no-repeat;
                background-size: auto;
                background-position: center;
            }

            .unsubscribe-banner {
                background: #000 url(Images/unsubscribe-banner-b.jpg) no-repeat;
                background-size: auto;
                background-position: center ;
            }
        }
    }